/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/********************************************************
*                      global changes                   *
********************************************************/

a:link, a:visited {
color:#777;
text-decoration:none;
}

a:hover	{
color: #6C0;	
}

#bordernone	{
	border: none;	
}

.red	{
	color: red;
}

.green	{
	color: green;	
}

.blue	{
	color: blue;	
}

/********************************************************
*               changes to header and logo              *
********************************************************/

#header{background:url(images/bg-texture-black.png) repeat;padding:0;clear:both;position:relative;z-index:10;}

#logo	{
	float: left;
	width: 330px;
	padding:20px 0;
	}

#nav	{
	float: right;
	width: 550px;
	margin:0;
	padding:20px 0;
	}

ul#nav {
margin-top:0px;
}

#nav li  { float:right; width: auto; padding:2px 5px;}

#nav li:hover, #nav li.current_page_item { background: #d81e05; }


/********************************************************
*               changes on homepage                     *
********************************************************/

#featured { background:#000 url(images/bg-grad-black.png) repeat-x;}

#featured.home .featured-content { padding:0; }

#featured a.button { float:left;padding-left:70px;color:#ffff00;margin:0px 0px 10px 0;}

#featured a.button:hover	{
color:#d81e05;	
}

#featured img	{
margin-top:20px;	
}

#featured object	{
border:5px ridge #ccc;	
}

/* color for shadow on text of featured button */
a.button span {
text-shadow:0 1px 0 #777;
}

#metal-strip	{
height:5px;
width:100%;
background: url(images/bg-strip.png) repeat-x;
}

/* line height for text in lower part of featured area */
#breadcrumb.home h2 {
font-size:18px;
line-height: 24px;
margin-top: 0px;
}

/* subleft and subright columns to lineup columns horiz top */
#breadcrumb.home .subleft	{ 
width:245px; 
margin-top:65px;
}

#breadcrumb.home .subright	{ 
width:245px; 
margin-top:65px;
}

/* lower margin on thumbnails to fit text text links in */
#breadcrumb.home a.thumb { 
margin-left:15px;
margin-bottom: 10px;
}

/* text links next to each tumbnail in featured content area */
#breadcrumb.home a.thumblink { 
float:left; 
margin-left:20px; 
width:130px; 
height:70px;
line-height: 20px;
}

#specials	{
width:445px;	
	}
	
#specials h2	{
	font-size: 24px;
	line-height:30px;
	font-weight: bold;
	text-align: center;
	margin:20px 0px 10px 0px;
	}
	
#specials img	{
	margin:20px 0px 10px 0px;
	}

#specials a.button {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(images/btn-featured-right.png) no-repeat scroll right top;
color:#ffff00;
display:block;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:22px;
height:44px;
letter-spacing:-1px;
margin:0px 0px 10px 0;
padding:0px 16px 0px 90px;
text-decoration:none;
}

#specials a.button span {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(images/btn-featured.png) no-repeat scroll 0 0;
display:block;
float:left;
line-height:44px;
padding:0 10px 0 55px;
}

#specials a.button:hover span{ text-decoration:none; color:#555; }

#social-home	{
	margin:30px 0px 20px 160px;
}

#content	{
	background: none;
	padding:10px 0px 0px 0px;	
}

#bg-red	{
	background:url(images/bg-grey.png) repeat;
	padding:10px 0;
}

#metal-strip-content	{
margin-top:-25px;
height:5px;
width:100%;
background: url(images/bg-strip.png) repeat-x;
}


/********************************************************
*               changes on sidebar                      *
********************************************************/

#sidebar	{
padding-top:10px;
margin-top: -20px;
}

#sidebar a.thumb {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(images/thumb-hover.png) no-repeat scroll 0 0;
border:1px solid #DDDDDD;
float:left;
height:70px;
margin: 0px 10px 10px 0px;
width:70px;
}

#sidebar a.thumb img	{
height:60px;
padding:5px;
width:60px;
}	

#sidebar a	{
text-transform: uppercase;
font-size: 18px;	
}

#sidebar .thumblink	{
line-height: 24px;
}

/********************************************************
*               changes on supplier pages               *
********************************************************/

#main {
margin-top:10px;
}

#page-title img	{
	padding:0;
	margin:0;
}

.pagetitle-left	{
	float:left;
}

.pagetitle-right	{
	float:right;
}

#breadcrumb li { list-style: none; list-style-type: none; }
#breadcrumb img { margin:5px 10px 0px 0px; }


#grid-content	{
	width:300px;
	float: right;
	margin: 30px 0px 30px 15px;
}

#grid-supplier	{
	width:280px;
	float: left;
	margin: 30px 0px 30px 15px;
}

#grid-supplier a.thumb {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background: #000;
border:1px solid #DDDDDD;
float:left;
display: block;
height:70px;
margin:0px 0px 10px 10px;
width:70px;
}

#grid-supplier a.thumb img	{
height:60px;
padding:5px;
width:60px;
}	

#leavers	{
width: 610px;
margin-left:10px;
}

#leavers .leaverthumb	{
float:left;
width: 120px;
height: 120px;
border:1px solid #DDDDDD;
margin: 9px 10px 5px 9px;
}

#leavers .leaverspacer	{
float:left;
width: 120px;
height: 120px;
border:1px solid #fff;
margin: 9px 10px 5px 9px;
}

#leavers .leaverthumbdesc	{
float:left;
width: 132px;
height: auto!important;
height-min: 60px;
margin: 5px 10px 20px 9px;
text-align: center;
text-transform: capitalize;
}

#main	{
margin-bottom: 20px;
}

.tabledetails {
	margin: 5px;
}

.postleft	{
width:300px;
float:left;
}

.postright	{
width:300px;
float:right;
}

/********************************************************
*                gravity forms                          *
********************************************************/

.gform_wrapper{ 
position:relative;
overflow:hidden;  
margin-bottom:10px;
max-width:940px
}

.formleft	{
position: relative;
left:0px;
width:200px;
margin:5px;
display:block;
}

.formcenter	{
position: relative;
left:220px;
width: 200px;
top:-1445px;
}

.formright	{
position: relative;
left: 440px;
width: 210px;
top:-2875px;
}

.formdetails	{
position: relative;
left: 660px;
width: 280px;
top: -4300px;
}


.gform_footer	{
clear: both;
}

#footer{background: #232323 url(images/bg-texture-black.png); }




